Page 109 of 217 FirstFirst ... 95999104105106107108109110111112113114119159209 ... LastLast
Results 2,161 to 2,180 of 4324
Like Tree19Likes
  1. #2161  
    I'm sorry if I seem rather dumb with not knowing how to resolve these builderrors on my own, but I would greatly appriciate some help with the result that I am getting:
    > build/preplus-p101ueude-wr-2.1.0/rootfs/usr/lib/ipkg/info/palmbuildinfo.md5sums
    /bin/sh: line 5: ./scripts/replace-md5sums.py: No such file or directory
    make[1]: *** [build/preplus-p101ueude-wr-2.1.0/.patched] Error 127
    make[1]: Leaving directory `/root/meta-doctor'
    make: *** [all] Error 2
    [root@********* meta-doctor]#
    I am trying to update my at&t pre plus from 1.4.5 to 2.1.0. Running Fedora 14 as my distro. My makefile's user-edit's looks like:
    ########################################
    ## START OF AREA FOR END USER CHANGES ##
    ########################################

    # Uncomment the features that you wish to enable below:
    # BYPASS_ACTIVATION = 1
    # BYPASS_FIRST_USE_APP = 1
    # ENABLE_DEVELOPER_MODE = 1
    # AUTO_INSTALL_PREWARE = 1
    # ENABLE_TESTING_FEEDS = 1
    # INSTALL_SSH_AUTH_KEYS = 1
    # INSTALL_WIFI_PROFILES = 1
    # DISABLE_UPLOAD_DAEMON = 1
    # DISABLE_UPDATE_DAEMON = 1
    # DISABLE_MODEM_UPDATE = 1
    # ENABLE_USB_NETWORKING = 1
    # REMOVE_MODEL_CHECK = 1
    # REMOVE_CARRIER_CHECK = 1
    # CHANGE_KEYBOARD_TYPE = z
    # ADD_EXTRA_CARRIERS = 1
    # INCREASE_VAR_SPACE = 1
    # ADD_EXT3FS_PARTITION = 2GB

    # Select "pre", "preplus", "pixi", "pixiplus" or "pre2".
    DEVICE = preplus

    # Select "wr", "sprint", "verizonwireless", "bellmo", "telcel" or "att".
    CARRIER = att

    # Supply a different boot logo if you wish.
    # CUSTOM_BOOTLOGO = scripts/WebOS-Internals.tga

    ######################################
    ## END OF AREA FOR END USER CHANGES ##
    ######################################
    ~Btw I am running the update script in terminal from the root of meta-doctor.
    Thanks for any assistence you can give precentral!
  2. d0u8l3m's Avatar
    Posts
    196 Posts
    Global Posts
    197 Global Posts
    #2162  
    hey guys what exactly is missing to get the plr updates working? is it a particular file that isnt compatible if so what file is it? and how would i go about overwriting it with a modified one?
  3. #2163  
    Quote Originally Posted by swstegall View Post
    I'm sorry if I seem rather dumb with not knowing how to resolve these builderrors on my own, but I would greatly appriciate some help with the result that I am getting:

    I am trying to update my at&t pre plus from 1.4.5 to 2.1.0. Running Fedora 14 as my distro. My makefile's user-edit's looks like:


    ~Btw I am running the update script in terminal from the root of meta-doctor.
    Thanks for any assistence you can give precentral!
    It looks like your meta-doctor copy is incomplete. Also, if you're running the script, you don't need to touch the Makefile.

    I recommend the following:
    Code:
    mv meta-doctor/downloads ./
    rm -rf meta-doctor
    git clone git://git.webos-internals.org/tools/meta-doctor.git
    cd meta-doctor
    ln -s ../downloads downloads
    ./scripts/meta-att-preplus-2.1.0
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  4. #2164  
    Does the sprint test script require an activated phone to do its thing to make it report 2.1.0? I created a new profile on first boot, had the same hang during the location settings screen as I did on the wifi-only att device, and it is still reporting 1.4.5 even after two reboots. The script did not create a unmasqed file to copy over (as expected). I passed no parameters to the script. The phone seems to be operating normally, and has found the Sprint network and seems fine otherwise.
  5. #2165  
    Quote Originally Posted by NpManny View Post
    hey guys what exactly is missing to get the plr updates working? is it a particular file that isnt compatible if so what file is it? and how would i go about overwriting it with a modified one?
    The Sprint "provisioner" package from 1.4.5 doesn't work properly under 2.1.0. That means it's not included in the install, so you wouldn't be "replacing" it so much as putting a new/modified one in place.

    There is no publicly available replacement.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  6. #2166  
    Well a doctor was built. Installing it now. Thanks for the help! (knew it must be somthing simple! :P)
  7. #2167  
    Quote Originally Posted by gapost View Post
    Ok, that's better maybe we can help. Obviously, you aren't getting your Pre connected to the computer. Also, it seems that you have novacom installed because it is in services. I'm not convinced you are putting your Pre into usb boot mode correctly. When you hold the volume up button and plug the phone in, do you hear the usb connecting sound from your computer and do you see a usb symbol on your phone screen?
    It doesn't try to install novacom. The computer makes the sound that it got it it even comes up found new hardware found but then the phone starts normally not usb mode
  8. #2168  
    Quote Originally Posted by EdCates View Post
    The Sprint "provisioner" package from 1.4.5 doesn't work properly under 2.1.0. That means it's not included in the install, so you wouldn't be "replacing" it so much as putting a new/modified one in place.

    There is no publicly available replacement.
    Is this permanent or can it get included once Sprint puts out a new Palm phone (presumably which includes a new doctor)?
  9. #2169  
    Quote Originally Posted by rwcash View Post
    The Verizon test one made my profile all nines. I looked at what was done for the Sprint script, and I decided to try making a Verizon version doing the same thing. Seems the new Sprint script is much simpler. As a result, this Verizon script doesn't even need the 1.4.5 doctor at all.

    For me it actually made my profile 2.1.0 on the Palm Profile site! Wow!

    I've attached it, with a .txt extension. This is my attempt to make a Verizon script close to the Sprint. I have no idea what the complicated options I removed were for, so they may have been important. My Verizon phone is my spare so I only use WiFi. Perhaps someone with more experience should check what I've done before anyone else tries it.

    ++++

    I'm so slow, while writing this, the Verizon script was promoted. Oh well, maybe I didn't need to do my version. I'm posting my results anyway.
    Sorry, mate. It doesn't produce the same results for me. I'm getting a palm profile on the website as 1.30.51. I've had this before.. Rod was particularly interested in it. Looks like it's back to the non-testing script for the night.. *sigh*
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  10. #2170  
    Look like someone is already selling Sprint Pre webOS 2.1 on ebay
  11. #2171  
    On a Sprint Pre Minus with broken cellular data (but active service), I was able to meta-doctor to 2.1.0 successfully while skipping the First Use app.

    With the testing feeds on, I am unable to see a 'Show First Use' app that works with 2.1.0. Am I missing something obvious, or is there another way to sign in to the Palm Profile through Wi-Fi at this point? (I want to have App Catalog access)

    Also, I used the test-script for Sprint, and my Device Info shows 2.1.0 from the start - thanks!
    NY Giants fan?

    Check out my Facebook Group! - Big Blue (NY Giants) which just passed 11,000 members
    and newly formed Fan Page
  12.    #2172  
    Quote Originally Posted by knickrox13 View Post
    On a Sprint Pre Minus with broken cellular data (but active service), I was able to meta-doctor to 2.1.0 successfully while skipping the First Use app.

    With the testing feeds on, I am unable to see a 'Show First Use' app that works with 2.1.0. Am I missing something obvious, or is there another way to sign in to the Palm Profile through Wi-Fi at this point? (I want to have App Catalog access)

    Also, I used the test-script for Sprint, and my Device Info shows 2.1.0 from the start - thanks!
    The wiki page answers this.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13. d0u8l3m's Avatar
    Posts
    196 Posts
    Global Posts
    197 Global Posts
    #2173  
    Quote Originally Posted by fxspec06 View Post
    connect to computer
    Code:
    palm-install -l
    this lists installed applications
    find the one you want to remove
    Code:
    palm-install -r com.palm.app.whatevertheappishere
    all in cmd
    another question i did this to remove the sprint apps but they came back after i reset the device =[ is this way not permanent? is there a way i could tell the script to not install these
  14. #2174  
    Quote Originally Posted by NpManny View Post
    another question i did this to remove the sprint apps but they came back after i reset the device =[ is this way not permanent? is there a way i could tell the script to not install these
    Yes I believe you can remove them from the scripts but you'd have to edit it yourself and I'm groggy and ready for bed otherwise I'd help you. If you open the scripts you'll see the names of the apps you don't want in one great big line of code.. g'luck you can doo itt!

    edit: I'd like to add that I had a bad feeling it wouldn't be permanent. I was hoping though. There was a similar issue with Preware auto-installing.. about 60 pages ago..
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  15. #2175  
    Quote Originally Posted by bluenote View Post
    Is this permanent or can it get included once Sprint puts out a new Palm phone (presumably which includes a new doctor)?
    If there's a "provisioner" package that is compatible with the version of webOS on your phone, then it should work.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  16. #2176  
    Totally works. Thank you PreCentral Community, and mainly EdCates!
  17. #2177  
    Quote Originally Posted by EdCates View Post
    If there's a "provisioner" package that is compatible with the version of webOS on your phone, then it should work.
    so if sprint releases a phone with 2.2, we may not necessarily have to update to 2.2 to have a version of webOS "compatible with" the 2.2 provisioner package or would we probably have to?
  18. #2178  
    Quote Originally Posted by bluenote View Post
    so if sprint releases a phone with 2.2, we may not necessarily have to update to 2.2 to have a version of webOS "compatible with" the 2.2 provisioner package or would we probably have to?
    Dunno. We'd just have to test it and find out.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  19. #2179  
    Just installed the current sprint script and my phone still came up as 1.4.5?
  20.    #2180  
    Quote Originally Posted by ChadyzGroove View Post
    Just installed the current sprint script and my phone still came up as 1.4.5?
    What is the output of 'git describe' ?

    -- Rod

Posting Permissions